Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.wtp.epp.package.jee.intro;singleton:=true
Bundle-Version: 1.2.0.qualifier
Bundle-Vendor: %pluginProvider
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.ui.intro,
 org.eclipse.swt,
 org.eclipse.jface,
 org.eclipse.ui.workbench
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ActivationPolicy: lazy
